<app-header-secundary [headerConf]="headerConf"></app-header-secundary>

<div class="container padding-top-100">
    <div class="container-flex">
        <app-post [data]="post" *ngFor="let post of postsList" (click)="showDetail(post.id)"></app-post>
    </div>

    <app-footer></app-footer>
</div>
